@0    = ~리치의 은이빨을 갖고 있군. 이걸로 뭔가 색다른 것을 만들 수 있지.~
@1    = ~은이빨을 녹이고 나서 아다만티움 가루를 섞어주면 돼. 사악한 피조물들의 상징처럼 들리겠지만, 이렇게 하면 정말 달라지지. 또한 여기에 일반적인 문스톤 보석을 첨가할 수도 있어. 그것들을 함께 주조하면 "열두 개의 달" 이라는 단검을 만들 수 있지."~
@2    = ~아무튼, 여기 또 뭔가 있군. 내 스승이 이 단검에 대한 얘기를 듣고 제조법을 좀 수정했지. 은빛 칼날 - 은빛 검의 부품을 이용해서 더욱 강력한 무기를 만들 수도 있어. '열세 번째 달' 이라는 멋진 단검이지.~
@3    = ~첫 번째 것의 비용은 7,500 이고 열세 번째 달은 12,000 골드가 필요하지. 관심있나?~
@4    = ~열두 개의 달을 만들어 보자구.~
@5    = ~열세 번째 달을 만들어 보자구.~
@6    = ~관심 없어.~
@7    = ~그래, 뭘 가졌는지 볼까.~

